@font-face {
    font-family: 'helvetica-b';
    src: url('tipografias/helveticaneue-bd-webfont.eot');
    src: url('tipografias/helveticaneue-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('tipografias/helveticaneue-bd-webfont.woff') format('woff'),
         url('ftipografias/helveticaneue-bd-webfont.ttf') format('truetype'),
         url('tipografias/helveticaneue-bd-webfont.svg#HelveticaNeueLTStd75Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica-r';
    src: url('tipografias/helveticaneue-r-webfont.eot');
    src: url('tipografias/helveticaneue-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('tipografias/helveticaneue-r-webfont.woff') format('woff'),
         url('tipografias/helveticaneue-r-webfont.ttf') format('truetype'),
         url('tipografias/helveticaneue-r-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	font:13px/1.231 'Helvetica Neue', Arial, Helvetica, sans-serif;
	/* for IE6/7 */ 
	*font-size:small; 
	/* for IE Quirks Mode */
	*font:x-small; 
}

/**
 * Nudge down to get to 13px equivalent for these form elements
 */ 
select,
input,
button,
textarea,
button {
	font:99% 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

/**
 * To help tables remember to inherit
 */
table {
	font-size:inherit;
	font:100%;
}

/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
 */
pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}
h1, h2, h3, h4, h5, h6 {color:#333; width: 100% ;float: left;font-family: 'helvetica-b',Helvetica, Arial, sans-serif;}
h1 {font-size: 35px;line-height:normal;margin-bottom:10px;
font-weight:bold;
letter-spacing:-1.3px;
}
h2 {font-size: 25px;margin-bottom:5px;font-weight:normal;line-height:normal;}
h3 {font-size: 20px;line-height:normal;margin-bottom:5px;font-weight:normal;}
h4 {font-size: 16px;line-height:normal;margin-bottom:5px;font-weight:bold;}
h5 {font-size:16px;font-weight:bold;margin-bottom:5px;font-weight:bold;line-height:normal;}
h6 {font-size:16px;font-weight:normal;line-height:normal;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

h1 a, h2 a, h3 a, h4 a {
		text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
		
}
/*paginador*/
#ctd-paginador {
	float: left;
	width: 100%;
	color: #555;
}

#paginador {
	float: left;
	width: auto;
	
}
#paginador a:hover {
color: #333;
	
}
#paginador div {
	float: left;
	padding: 0 10px 0 0;
}